[GSM]
GroupCount=3
Group1Name=Common
Group1ID=2503
Group2Name=DownloadParam
Group2ID=1
Group3Name=CalibrationParam
Group3ID=2

[TD]
GroupCount=2
Group1Name=DownloadParam
Group1ID=1303
Group2Name=CalibrationParam
Group2ID=1302

[WCDMA]
GroupCount=2
Group1Name=DownloadParam
Group1ID=302
Group2Name=CalibrationParam
Group2ID=301

[LTE]
GroupCount=2
Group1Name=DownloadParam
Group1ID=2501, 2567, 2563, 2566
Group2Name=CalibrationParam
Group2ID=2565, 2500, 2564, 2504, 2505, 2506, 2507, 2508, 2509, 2510, 2511, 2512, 2513, 2514, 2515, 2516, 2517, 2518, 2519, 2561, 2562, 2568, 2569, 2570
